.adminpage {
  background: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.5)),
    url(../../assets/background//requirements.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  margin: 0;
  line-height: 1.6;
  padding: 0;
  min-height: 100vh;

  main {
    margin-left: 5rem;
    padding: 1rem;
  }
}
